.gloNavDefVote .mainButton {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/btnMain.gif) top no-repeat; position: absolute; top: 0px; left:35px; z-index: 10;}
.gloNavDefVote .mainButton:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/btnMain-over.gif) top no-repeat;}
.gloNavDefVote .mainButton a {display: block; width: 118px; height: 29px;}


.gloNavDefVote .nomButton {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/nominate.tab_up.gif) top no-repeat; position: absolute; top: 0px; left:414px; z-index: 10;}
.gloNavDefVote .nomButton:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/nominate.tab_over.gif) top no-repeat;}
.gloNavDefVote .nomButton a {display: block; width: 118px; height: 29px;}


/*
.gloNavDefVote .voteButton {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/bt_vote_now_still.gif) top no-repeat; position: absolute; top: 0px; left:160px; z-index: 10;}
.gloNavDefVote .voteButton:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/bt_vote_now_over.gif) top no-repeat;}
.gloNavDefVote .voteButton a {display: block; width: 118px; height: 29px;}


.gloNavDefVote .hero09 {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2010_heroes_up.gif) top no-repeat; position: absolute; top: 0px; left:287px; z-index: 10;}
.gloNavDefVote .hero09:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2010_heroes_over.gif) top no-repeat;}
.gloNavDefVote .hero09 a {display: block; width: 118px; height: 29px;}
*/

.gloNavDefVote .hero08 {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/past_years_up.gif) top no-repeat; position: absolute; top: 0px; left:287px; z-index: 10;}
.gloNavDefVote .hero08:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/past_years_over.gif) top no-repeat;}
.gloNavDefVote .hero08 a {display: block; width: 118px; height: 29px;}


.gloNavDefVote .getEmails {background: url(http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/iconGetEmail.gif) left no-repeat; color: #29a8aa; font-family: helvetica, sans-serif; font-weight: bold; font-size: 10px; padding-left: 28px; position: absolute; top: 17px; right: 120px; padding-top:1px;}
.gloNavDefVote .getEmails a:link, .content_main .gloNavDefVote .getEmails a:visited {color: #29a8aa; text-decoration: none;}
.gloNavDefVote .getEmails a:hover, .content_main .gloNavDefVote .getEmails a:active {color: #ca0002; text-decoration: none;}

.gloNavDefVote .getEmails {display:none}

.gloNavDefVote .contactUs {background: url(http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/iconContact.gif) left no-repeat; color: #29a8aa; font-family: helvetica, sans-serif; font-weight: bold; font-size: 10px; padding-left: 24px; position: absolute; top: 17px; right: 18px; padding-top:1px;}
.gloNavDefVote .contactUs a:link, .content_main .gloNavDefVote .contactUs a:visited {color: #29a8aa; text-decoration: none;}
.gloNavDefVote .contactUs a:hover, .content_main .gloNavDefVote .contactUs a:active {color: #ca0002; text-decoration: none;}




/* Added CSS to fix the IE6 Nav issues and clean up the Nav a bit in IE7 and FF */
.gloNavDefVote .mainButton a
{position:absolute; width:118px;}
.gloNavDefVote .mainButton a:hover
{position:absolute; width:118px !important; background:url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/btnMain-over.gif') no-repeat 0 0 !important;}

.gloNavDefVote .voteButton a
{position:absolute; width:118px;}
.gloNavDefVote .voteButton a:hover
{position:absolute; width:118px !important; background:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/bt_vote_now_over.gif') no-repeat 0 0 !important;}

.gloNavDefFan .fanButton a
{position:absolute; width:118px;}
.gloNavDefFan .fanButton a:hover
{position:absolute; width:118px !important; background:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/fanpageTab_down.gif') no-repeat 0 0 !important;}

.gloNavDefVote .hero09 a
{position:absolute; width:118px;}
.gloNavDefVote .hero09 a:hover
{position:absolute; width:118px !important; background:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2010_heroes_over.gif') no-repeat 0 0 !important;}

.gloNavDefVote .hero08 a
{position:absolute; width:118px;}
.gloNavDefVote .hero08 a:hover
{position:absolute; width:118px !important; background:url('http://i.cdn.turner.com/cnn/SPECIALS/2008/cnn.heroes/images/2010/past_years_over.gif') no-repeat 0 0 !important;}



.cnn_heroesasnav { background-color:#333;height:34px; }
.cnn_heroesasn1,
.cnn_heroesasn2,
.cnn_heroesasn3 { float:left;display:inline;margin:9px 5px 0 0; }

.cnn_heroesasn1 { margin:9px 19px 0 16px;font:normal 14px/16px arial; }

.cnn_heroesasn4 img { width:52px;height:16px;background:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2009_up.gif') 0px 0px no-repeat; }
.cnn_heroesasn4:hover img { background-image:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2009_over.gif'); }

.cnn_heroesasn5 img { width:52px;height:16px;background:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2008_up.gif') 0px 0px no-repeat; }
.cnn_heroesasn5:hover img { background-image:url('http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/2010/2008_over.gif'); }







/*
.gloNavDefVote .voteButton {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/votenowTab_up.gif) top no-repeat; position: absolute; top: 0px; left:160px; z-index: 10;}
.gloNavDefVote .voteButton:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/votenowTab_down.gif) top no-repeat;}
.gloNavDefVote .voteButton a {display: block; width: 118px; height: 29px;}

.gloNavDefVote .fanButton {width: 118px; height: 29px; background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/fanpageTab_up.gif) top no-repeat; position: absolute; top: 0px; left:287px; z-index: 10;}
.gloNavDefVote .fanButton:hover {background: #000000 url(http://i.cdn.turner.com/cnn/SPECIALS/cnn.heroes/images/fanpageTab_down.gif) top no-repeat;}
.gloNavDefVote .fanButton a {display: block; width: 118px; height: 29px;}
*/